1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Spell check

Discussion in 'Site/Forum Issues' started by talos, Jan 19, 2011.

  1. talos

    talos Super Moderator Staff Member

    Have we got one or could we get one? My spelling is atro, atr, atroc,

    Bad:)
     
  2. I use Firefox - it has a built in spell checker.
     
  3. talos

    talos Super Moderator Staff Member

    Ive got one in IE but it wont work on this site:confused:
     
  4. keithatrochdale

    keithatrochdale Super Moderator Staff Member

    Another vote for Firefox
     
  5. gomezz

    gomezz Well-Known Member

    I use IESpell.

    Much better to use a spell-checker that works everywhere as you don't have to keep adding the same missing words to all the site-specific ones - assuming they allow it, that is.
     
  6. keithatrochdale

    keithatrochdale Super Moderator Staff Member

    Firefox does that.
     
  7. Sandholme

    Sandholme Member

    I prefer my alternative spolling
     
  8. Brian

    Brian Administrator Staff Member

    I use Firefox, how do I use spell check?:confused:
     
  9. keithatrochdale

    keithatrochdale Super Moderator Staff Member

  10. Brian

    Brian Administrator Staff Member

    Thanks for that, I now have it loaded and it is working well.:)
     
  11. keithatrochdale

    keithatrochdale Super Moderator Staff Member

  12. Brian

    Brian Administrator Staff Member

    I also use Adblock Plus 1.3.3, and find it very useful.
     
  13. ditto on adblock.

    I am using Firefox 8 beta - this appears to have the spellchecker built it. Although it does use the Americanized spellings ... I must install the english dictionary.
     
  14. er make that Firefox 4 beta 8... just upgraded to 9 when I installed the UK dictionary...

    if you're a FF user I would really recommend trying FF4 beta - its a good bit faster than FF3
     
  15. gomezz

    gomezz Well-Known Member

    But beware being burnt by betas!
     
  16. Greecian

    Greecian Member

    Agreed, I got badly burned by a Beta version of IE some time ago, took 2 days to sort out my computer...never again!

    I now use Firefox

    Gerry
     
  17. Brian

    Brian Administrator Staff Member

    I did try an FF beta, but found that a number of my favourite add-ons were not compatible, so I reverted back to the current version.
     
  18. Thats a shame - i've been running FF4 beta since beta 7 and never had any issues with it - its been rock solid and IMO a worthwhile upgrade from FF3

    For me there were a couple of addons that were not compatible but - to be honest - i haven't missed them a bit.